/* (No Comment) */
"Appointment" = "Rendez-vous";

/* (No Comment) */
"Company" = "Société";

/* (No Comment) */
"Details" = "Détails";

/* (No Comment) */
"Details & Activity" = "Détails et activité";

/* (No Comment) */
"Email" = "E-mail";

/* (No Comment) */
"Estimate" = "Devis";

/* (No Comment) */
"Form" = "Formulaire";

/* (No Comment) */
"Group" = "Groupe";

/* (No Comment) */
"Note" = "Note";

/* (No Comment) */
"Opportunity" = "Opportunité";

/* (No Comment) */
"Person" = "Personne";

/* (No Comment) */
"Preview" = "Aperçu";

/* (No Comment) */
"Progress" = "Progression";

/* (No Comment) */
"Project" = "Projet";

/* (No Comment) */
"Task" = "Tâche";

/* (No Comment) */
"Tasks & Pipeline" = "Tâches et pipeline";

